
QGIS Application - Feature request #1538

Print paper size units

2009-02-12 04:44 PM - rwkosgeo -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11598

Description

There is a dropdown box that appears grayed out as "mm".  Would be nice to select inches.

History

#1 - 2009-07-11 12:43 AM - Giovanni Manghi

Still true on qgis 1.2 from trunk.

Pushing the milestone to 1.2

#2 - 2009-07-31 04:19 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:7423b30a (SVN r11237)
